diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libcpu/sh/sh7045/ChangeLog rtems-4.6.0pre5/c/src/lib/libcpu/sh/sh7045/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libcpu/sh/sh7045/ChangeLog	Thu Mar  6 04:44:01 2003
--- rtems-4.6.0pre5/c/src/lib/libcpu/sh/sh7045/ChangeLog	Thu Sep  4 13:45:57 2003
***************
*** 1,3 ****
--- 1,20 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/ckinit.c, include/io_types.h, include/iosh7045.h,
+ 	include/ispsh7045.h, include/sci.h, include/sci_termios.h,
+ 	include/sh7_pfc.h, include/sh7_sci.h, sci/sci.c, sci/sci_termios.c,
+ 	score/cpu_asm.c, score/ispsh7045.c, timer/timer.c: URL for license
+ 	changed.
+ 
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* score/cpu_asm.c: Removed incorrect statement about copyright
+ 	assignment.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libcpu/sh/sh7750/ChangeLog rtems-4.6.0pre5/c/src/lib/libcpu/sh/sh7750/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libcpu/sh/sh7750/ChangeLog	Thu Mar  6 04:44:08 2003
--- rtems-4.6.0pre5/c/src/lib/libcpu/sh/sh7750/ChangeLog	Thu Sep  4 13:46:00 2003
***************
*** 1,3 ****
--- 1,20 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* clock/ckinit.c, include/rtems/score/iosh7750.h,
+ 	include/rtems/score/ipl.h, include/rtems/score/ispsh7750.h,
+ 	include/rtems/score/sh4_regs.h, include/rtems/score/sh7750_regs.h,
+ 	include/sh/sh4uart.h, sci/console.c, sci/sh4uart.c, score/cpu_asm.c,
+ 	score/ispsh7750.c, timer/timer.c: URL for license changed.
+ 
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* score/cpu_asm.c: Removed incorrect statement about copyright
+ 	assignment.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/lib/libcpu/sparc/ChangeLog rtems-4.6.0pre5/c/src/lib/libcpu/sparc/ChangeLog
*** rtems-4.6.0pre4/c/src/lib/libcpu/sparc/ChangeLog	Thu Mar  6 04:44:15 2003
--- rtems-4.6.0pre5/c/src/lib/libcpu/sparc/ChangeLog	Mon Aug 11 09:38:54 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/libchip/ChangeLog rtems-4.6.0pre5/c/src/libchip/ChangeLog
*** rtems-4.6.0pre4/c/src/libchip/ChangeLog	Mon Jun 30 13:14:45 2003
--- rtems-4.6.0pre5/c/src/libchip/ChangeLog	Fri Sep 26 15:15:47 2003
***************
*** 1,3 ****
--- 1,59 ----
+ 2003-09-26	Cedric Aubert <cedric_aubert@yahoo.fr>
+ 
+ 	PR 499/rtems_misc
+ 	* serial/mc68681.c:  Miscellaneous corrections:
+ 	    - Correction of ACR_BIT[7] (Baudrate table) Configuration
+ 	    - Correction of Parity Bit Configuration (Odd was forced)
+ 	    - Correction of Stop Bit configuration (inversed)
+ 	    - Correction of ISR Handler to call 
+   	      rtems_termios_dequeue_character() only if is a Tx Empty IRQ.
+ 	    - Add RTS CTS Hardware flow control Configuration
+ 
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* ide/ata.c, ide/ata.h, ide/ata_internal.h, ide/ide_controller.c,
+ 	ide/ide_ctrl.h, ide/ide_ctrl_cfg.h, ide/ide_ctrl_io.h,
+ 	network/cs8900.c, network/cs8900.c.bsp, network/cs8900.h,
+ 	network/dec21140.c, network/elnk.c, network/open_eth.c,
+ 	network/sonic.c, network/sonic.h, rtc/icm7170.c, rtc/icm7170.h,
+ 	rtc/icm7170_reg.c, rtc/icm7170_reg2.c, rtc/icm7170_reg4.c,
+ 	rtc/icm7170_reg8.c, rtc/m48t08.c, rtc/m48t08.h, rtc/m48t08_reg.c,
+ 	rtc/m48t08_reg2.c, rtc/m48t08_reg4.c, rtc/m48t08_reg8.c, rtc/rtc.h,
+ 	rtc/rtcprobe.c, serial/mc68681.c, serial/mc68681.h,
+ 	serial/mc68681_p.h, serial/mc68681_reg.c, serial/mc68681_reg2.c,
+ 	serial/mc68681_reg4.c, serial/mc68681_reg8.c, serial/serial.h,
+ 	serial/z85c30.c, serial/z85c30.h, serial/z85c30_p.h,
+ 	serial/z85c30_reg.c: URL for license changed.
+ 
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* network/cs8900.c: Removed incorrect statement about copyright
+ 	assignment.
+ 
+ 2003-09-03	Jiri Gaisler <jiri@gaisler.com>
+ 
+ 	PR 477/networking
+ 	* network/Makefile.am: Add driver for OpenCores NIC.
+ 	* network/README.open_eth, network/open_eth.c, network/open_eth.h:
+ 	New files.
+ 
+ 2003-08-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* ide/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
+ 2003-07-18      Greg Menke <gregory.menke@gsfc.nasa.gov>
+ 
+ 	PR 429/bsps
+ 	PR 432/bsps
+ 	* network/elnk.c: Due to a bug in the driver, if multiple packets
+ 	are queued onto an elnk board, the ISR will deadlock the device with
+ 	a tx complete interrupt.  Lighter tx loads are not affected as they
+ 	end up submitting single packets to the device.
+ 
  2003-06-30	Greg Menke <gregory.menke@gsfc.nasa.gov>
  
  	* network/dec21140.c, network/elnk.c: Update to compile on i386.
diff -N -P -r -c rtems-4.6.0pre4/c/src/libnetworking/ChangeLog rtems-4.6.0pre5/c/src/libnetworking/ChangeLog
*** rtems-4.6.0pre4/c/src/libnetworking/ChangeLog	Fri Jun 13 12:51:08 2003
--- rtems-4.6.0pre5/c/src/libnetworking/ChangeLog	Mon Aug 11 09:34:36 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-06-13	Joel Sherrill <joel@OARcorp.com>
  
  	* pppd/chat.c: Removed warnings.
diff -N -P -r -c rtems-4.6.0pre4/c/src/librdbg/ChangeLog rtems-4.6.0pre5/c/src/librdbg/ChangeLog
*** rtems-4.6.0pre4/c/src/librdbg/ChangeLog	Thu Mar  6 04:45:16 2003
--- rtems-4.6.0pre5/c/src/librdbg/ChangeLog	Mon Aug 11 09:39:54 2003
***************
*** 1,3 ****
--- 1,13 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
+ 2003-07-18	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	PR 427/rtems
+ 	* src/rdbg.c: Use memset instead of bzero (deprecated).
+ 	* src/servtsp.c: Ditto.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/librtems++/ChangeLog rtems-4.6.0pre5/c/src/librtems++/ChangeLog
*** rtems-4.6.0pre4/c/src/librtems++/ChangeLog	Thu Mar  6 04:45:06 2003
--- rtems-4.6.0pre5/c/src/librtems++/ChangeLog	Thu Sep  4 13:46:06 2003
***************
*** 1,3 ****
--- 1,18 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* include/rtems++/rtemsEvent.h, include/rtems++/rtemsInterrupt.h,
+ 	include/rtems++/rtemsMessageQueue.h,
+ 	include/rtems++/rtemsSemaphore.h, include/rtems++/rtemsStatusCode.h,
+ 	include/rtems++/rtemsTask.h, include/rtems++/rtemsTaskMode.h,
+ 	include/rtems++/rtemsTimer.h, src/rtemsEvent.cc,
+ 	src/rtemsInterrupt.cc, src/rtemsMessageQueue.cc,
+ 	src/rtemsSemaphore.cc, src/rtemsStatusCode.cc, src/rtemsTask.cc,
+ 	src/rtemsTimer.cc: URL for license changed.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/make/ChangeLog rtems-4.6.0pre5/c/src/make/ChangeLog
*** rtems-4.6.0pre4/c/src/make/ChangeLog	Tue Apr  8 00:22:37 2003
--- rtems-4.6.0pre5/c/src/make/ChangeLog	Mon Aug 11 09:39:12 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-04-08	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* bsp.mak: Use var="$val" instead of var=${var=$val}. to satisfy
diff -N -P -r -c rtems-4.6.0pre4/c/src/optman/ChangeLog rtems-4.6.0pre5/c/src/optman/ChangeLog
*** rtems-4.6.0pre4/c/src/optman/ChangeLog	Thu Mar  6 04:45:18 2003
--- rtems-4.6.0pre5/c/src/optman/ChangeLog	Thu Sep  4 13:46:08 2003
***************
*** 1,3 ****
--- 1,14 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* rtems/no-dpmem.c, rtems/no-event.c, rtems/no-mp.c, rtems/no-msg.c,
+ 	rtems/no-part.c, rtems/no-region.c, rtems/no-rtmon.c, rtems/no-sem.c,
+ 	rtems/no-signal.c, rtems/no-timer.c, sapi/no-ext.c, sapi/no-io.c: URL
+ 	for license changed.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/tests/ChangeLog rtems-4.6.0pre5/c/src/tests/ChangeLog
*** rtems-4.6.0pre4/c/src/tests/ChangeLog	Thu Mar  6 04:45:04 2003
--- rtems-4.6.0pre5/c/src/tests/ChangeLog	Mon Aug 11 09:39:42 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/tests/itrontests/ChangeLog rtems-4.6.0pre5/c/src/tests/itrontests/ChangeLog
*** rtems-4.6.0pre4/c/src/tests/itrontests/ChangeLog	Tue May 27 05:01:41 2003
--- rtems-4.6.0pre5/c/src/tests/itrontests/ChangeLog	Thu Sep  4 13:46:11 2003
***************
*** 1,3 ****
--- 1,23 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* itronhello/init.c, itronhello/itronhello.doc, itronhello/system.h,
+ 	itronmbf01/init.c, itronmbf01/itronmbf01.doc, itronmbf01/system.h,
+ 	itronmbox01/init.c, itronmbox01/system.h, itronsem01/init.c,
+ 	itronsem01/itronsem01.doc, itronsem01/system.h, itrontask01/init.c,
+ 	itrontask01/itrontask01.doc, itrontask01/system.h,
+ 	itrontask01/task1.c, itrontask02/dormant.c, itrontask02/init.c,
+ 	itrontask02/itrontask02.doc, itrontask02/system.h,
+ 	itrontask03/init.c, itrontask03/itrontask03.doc,
+ 	itrontask03/preempt.c, itrontask03/system.h, itrontask03/task1.c,
+ 	itrontask03/task2.c, itrontask03/task3.c, itrontask04/init.c,
+ 	itrontask04/itrontask04.doc, itrontask04/system.h,
+ 	itrontask04/task1.c, itrontask04/task2.c, itrontask04/task3.c,
+ 	itrontime01/init.c, itrontime01/system.h: URL for license changed.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove CC_CFLAGS_DEBUG_V.
diff -N -P -r -c rtems-4.6.0pre4/c/src/tests/libtests/ChangeLog rtems-4.6.0pre5/c/src/tests/libtests/ChangeLog
*** rtems-4.6.0pre4/c/src/tests/libtests/ChangeLog	Thu Mar  6 04:44:37 2003
--- rtems-4.6.0pre5/c/src/tests/libtests/ChangeLog	Thu Sep  4 13:46:13 2003
***************
*** 1,3 ****
--- 1,19 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* cpuuse/init.c, cpuuse/system.h, cpuuse/task1.c, cpuuse/task2.c,
+ 	cpuuse/task3.c, cpuuse/tswitch.c, malloctest/init.c,
+ 	malloctest/system.h, malloctest/task1.c, monitor/init.c,
+ 	monitor/system.h, putenvtest/init.c, rtems++/Init.cc,
+ 	rtems++/System.h, rtems++/Task1.cc, rtems++/Task2.cc,
+ 	rtems++/Task3.cc, rtems++/rtems++.doc, rtmonuse/getall.c,
+ 	rtmonuse/init.c, rtmonuse/system.h, rtmonuse/task1.c,
+ 	stackchk/blow.c, stackchk/init.c, stackchk/system.h,
+ 	stackchk/task1.c: URL for license changed.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/tests/mptests/ChangeLog rtems-4.6.0pre5/c/src/tests/mptests/ChangeLog
*** rtems-4.6.0pre4/c/src/tests/mptests/ChangeLog	Tue May 27 05:01:46 2003
--- rtems-4.6.0pre5/c/src/tests/mptests/ChangeLog	Thu Sep  4 13:46:17 2003
***************
*** 1,3 ****
--- 1,32 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* mp01/init.c, mp01/system.h, mp01/task1.c, mp01/node1/mp01.doc,
+ 	mp01/node2/mp01.doc, mp02/init.c, mp02/system.h, mp02/task1.c,
+ 	mp02/node1/mp02.doc, mp02/node2/mp02.doc, mp03/delay.c, mp03/init.c,
+ 	mp03/system.h, mp03/task1.c, mp03/node1/mp03.doc,
+ 	mp03/node2/mp03.doc, mp04/init.c, mp04/system.h, mp04/task1.c,
+ 	mp04/node1/mp04.doc, mp04/node2/mp04.doc, mp05/asr.c, mp05/init.c,
+ 	mp05/system.h, mp05/task1.c, mp05/node1/mp05.doc,
+ 	mp05/node2/mp05.doc, mp06/init.c, mp06/system.h, mp06/task1.c,
+ 	mp06/node1/mp06.doc, mp06/node2/mp06.doc, mp07/init.c, mp07/system.h,
+ 	mp07/task1.c, mp07/node1/mp07.doc, mp07/node2/mp07.doc, mp08/init.c,
+ 	mp08/system.h, mp08/task1.c, mp08/node1/mp08.doc,
+ 	mp08/node2/mp08.doc, mp09/init.c, mp09/recvmsg.c, mp09/sendmsg.c,
+ 	mp09/system.h, mp09/task1.c, mp09/node1/mp09.doc,
+ 	mp09/node2/mp09.doc, mp10/init.c, mp10/system.h, mp10/task1.c,
+ 	mp10/task2.c, mp10/task3.c, mp10/node1/mp10.doc, mp10/node2/mp10.doc,
+ 	mp11/init.c, mp11/system.h, mp11/node1/mp11.doc, mp11/node2/mp11.doc,
+ 	mp12/init.c, mp12/system.h, mp12/node1/mp12.doc, mp12/node2/mp12.doc,
+ 	mp13/init.c, mp13/system.h, mp13/task1.c, mp13/task2.c,
+ 	mp13/node1/mp13.doc, mp13/node2/mp13.doc, mp14/delay.c,
+ 	mp14/evtask1.c, mp14/evtmtask.c, mp14/exit.c, mp14/init.c,
+ 	mp14/msgtask1.c, mp14/pttask1.c, mp14/smtask1.c, mp14/system.h,
+ 	mp14/node1/mp14.doc, mp14/node2/mp14.doc: URL for license changed.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove CC_CFLAGS_DEBUG_V.
diff -N -P -r -c rtems-4.6.0pre4/c/src/tests/psxtests/ChangeLog rtems-4.6.0pre5/c/src/tests/psxtests/ChangeLog
*** rtems-4.6.0pre4/c/src/tests/psxtests/ChangeLog	Thu May 29 14:08:49 2003
--- rtems-4.6.0pre5/c/src/tests/psxtests/ChangeLog	Thu Sep  4 13:46:25 2003
***************
*** 1,3 ****
--- 1,70 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* psx01/init.c, psx01/system.h, psx01/task.c, psx02/init.c,
+ 	psx02/system.h, psx02/task.c, psx03/init.c, psx03/system.h,
+ 	psx03/task.c, psx04/init.c, psx04/system.h, psx04/task1.c,
+ 	psx04/task2.c, psx04/task3.c, psx05/init.c, psx05/system.h,
+ 	psx05/task.c, psx05/task2.c, psx05/task3.c, psx06/init.c,
+ 	psx06/system.h, psx06/task.c, psx06/task2.c, psx07/init.c,
+ 	psx07/system.h, psx07/task.c, psx08/init.c, psx08/system.h,
+ 	psx08/task1.c, psx08/task2.c, psx08/task3.c, psx09/init.c,
+ 	psx09/system.h, psx10/init.c, psx10/system.h, psx10/task.c,
+ 	psx10/task2.c, psx10/task3.c, psx11/init.c, psx11/system.h,
+ 	psx11/task.c, psx12/init.c, psx12/system.h, psx12/task.c,
+ 	psx13/main.c, psx13/test.c, psxcancel/init.c, psxfile01/main.c,
+ 	psxfile01/test.c, psxhdrs/clock01.c, psxhdrs/clock02.c,
+ 	psxhdrs/clock03.c, psxhdrs/clock04.c, psxhdrs/clock05.c,
+ 	psxhdrs/clock06.c, psxhdrs/cond01.c, psxhdrs/cond02.c,
+ 	psxhdrs/cond03.c, psxhdrs/cond04.c, psxhdrs/cond05.c,
+ 	psxhdrs/cond06.c, psxhdrs/cond07.c, psxhdrs/cond08.c,
+ 	psxhdrs/cond09.c, psxhdrs/cond10.c, psxhdrs/key01.c, psxhdrs/key02.c,
+ 	psxhdrs/key03.c, psxhdrs/key04.c, psxhdrs/mutex01.c,
+ 	psxhdrs/mutex02.c, psxhdrs/mutex03.c, psxhdrs/mutex04.c,
+ 	psxhdrs/mutex05.c, psxhdrs/mutex06.c, psxhdrs/mutex07.c,
+ 	psxhdrs/mutex08.c, psxhdrs/mutex09.c, psxhdrs/mutex10.c,
+ 	psxhdrs/mutex11.c, psxhdrs/mutex12.c, psxhdrs/mutex13.c,
+ 	psxhdrs/mutex14.c, psxhdrs/mutex15.c, psxhdrs/mutex16.c,
+ 	psxhdrs/proc01.c, psxhdrs/proc02.c, psxhdrs/proc03.c,
+ 	psxhdrs/proc04.c, psxhdrs/proc05.c, psxhdrs/proc06.c,
+ 	psxhdrs/proc07.c, psxhdrs/proc08.c, psxhdrs/proc09.c,
+ 	psxhdrs/proc10.c, psxhdrs/proc11.c, psxhdrs/proc12.c,
+ 	psxhdrs/proc13.c, psxhdrs/proc14.c, psxhdrs/pthread01.c,
+ 	psxhdrs/pthread02.c, psxhdrs/pthread03.c, psxhdrs/pthread04.c,
+ 	psxhdrs/pthread05.c, psxhdrs/pthread06.c, psxhdrs/pthread07.c,
+ 	psxhdrs/pthread08.c, psxhdrs/pthread09.c, psxhdrs/pthread10.c,
+ 	psxhdrs/pthread11.c, psxhdrs/pthread12.c, psxhdrs/pthread13.c,
+ 	psxhdrs/pthread14.c, psxhdrs/pthread15.c, psxhdrs/pthread16.c,
+ 	psxhdrs/pthread17.c, psxhdrs/pthread18.c, psxhdrs/pthread19.c,
+ 	psxhdrs/pthread20.c, psxhdrs/pthread21.c, psxhdrs/pthread22.c,
+ 	psxhdrs/pthread23.c, psxhdrs/pthread24.c, psxhdrs/pthread25.c,
+ 	psxhdrs/pthread26.c, psxhdrs/pthread27.c, psxhdrs/pthread28.c,
+ 	psxhdrs/pthread29.c, psxhdrs/pthread30.c, psxhdrs/pthread31.c,
+ 	psxhdrs/pthread32.c, psxhdrs/pthread33.c, psxhdrs/pthread34.c,
+ 	psxhdrs/pthread35.c, psxhdrs/pthread36.c, psxhdrs/sched01.c,
+ 	psxhdrs/sched02.c, psxhdrs/sched03.c, psxhdrs/sched04.c,
+ 	psxhdrs/sched05.c, psxhdrs/sched06.c, psxhdrs/sched07.c,
+ 	psxhdrs/sched08.c, psxhdrs/signal01.c, psxhdrs/signal02.c,
+ 	psxhdrs/signal03.c, psxhdrs/signal04.c, psxhdrs/signal05.c,
+ 	psxhdrs/signal06.c, psxhdrs/signal07.c, psxhdrs/signal08.c,
+ 	psxhdrs/signal09.c, psxhdrs/signal10.c, psxhdrs/signal11.c,
+ 	psxhdrs/signal12.c, psxhdrs/signal13.c, psxhdrs/signal14.c,
+ 	psxhdrs/signal15.c, psxhdrs/signal16.c, psxhdrs/signal17.c,
+ 	psxhdrs/signal18.c, psxhdrs/signal19.c, psxhdrs/signal20.c,
+ 	psxhdrs/signal21.c, psxhdrs/signal22.c, psxhdrs/time01.c,
+ 	psxhdrs/time02.c, psxhdrs/time03.c, psxhdrs/time04.c,
+ 	psxhdrs/time05.c, psxhdrs/time06.c, psxhdrs/time07.c,
+ 	psxhdrs/time08.c, psxhdrs/time09.c, psxhdrs/time10.c,
+ 	psxhdrs/time11.c, psxhdrs/time12.c, psxhdrs/time13.c,
+ 	psxhdrs/timer01.c, psxhdrs/timer02.c, psxhdrs/timer03.c,
+ 	psxhdrs/timer04.c, psxhdrs/timer05.c, psxhdrs/timer06.c,
+ 	psxmsgq01/init.c, psxmsgq01/system.h, psxsem01/system.h,
+ 	psxstat/main.c, psxstat/test.c, psxtime/main.c, psxtime/test.c,
+ 	psxtimer/psxtimer.c, psxtimer/system.h: URL for license changed.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-05-29	Joel Sherrill <joel@OARcorp.com>
  
  	* psx02/init.c, psx04/init.c, psx13/test.c, psxchroot01/test.c,
diff -N -P -r -c rtems-4.6.0pre4/c/src/tests/samples/ChangeLog rtems-4.6.0pre5/c/src/tests/samples/ChangeLog
*** rtems-4.6.0pre4/c/src/tests/samples/ChangeLog	Wed Jun  4 15:35:13 2003
--- rtems-4.6.0pre5/c/src/tests/samples/ChangeLog	Tue Sep 30 00:43:19 2003
***************
*** 1,3 ****
--- 1,43 ----
+ 2003-09-30	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* fileio/init.c: Unconditionally define MIN (We *do want* to see
+ 	error messages if it conflicts).
+ 
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* README, base_mp/apptask.c, base_mp/init.c, base_mp/system.h,
+ 	base_mp/node1/base_mp.doc, base_mp/node2/base_mp.doc,
+ 	base_sp/apptask.c, base_sp/base_sp.doc, base_sp/init.c,
+ 	base_sp/system.h, cdtest/init.c, cdtest/main.cc, cdtest/system.h,
+ 	fileio/fileio.doc, fileio/init.c, fileio/system.h, hello/hello.doc,
+ 	hello/init.c, hello/system.h, minimum/init.c, minimum/minimum.doc,
+ 	paranoia/init.c, paranoia/paranoia.doc, paranoia/system.h,
+ 	ticker/init.c, ticker/system.h, ticker/tasks.c, ticker/ticker.doc,
+ 	unlimited/init.c, unlimited/system.h, unlimited/test1.c,
+ 	unlimited/test2.c, unlimited/test3.c, unlimited/unlimited.doc: URL
+ 	for license changed.
+ 
+ 2003-08-13	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* fileio/.cvsignore: New file.
+ 
+ 2003-08-13	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	PR 451/bsps
+ 	* pppd/system.h: Depend on TTY driver being in BSPs not simply i386.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
+ 2003-08-06	Thomas Doerfler<Thomas.Doerfler@imd-systems.de>
+ 
+ 	PR 369/filesystem
+ 	* Makefile.am, configure.ac: sample application to show the use of the
+ 	DOSFS functions
+ 	* fileio/Makefile.am, fileio/fileio.doc, fileio/init.c,
+ 	fileio/system.h: New files.
+ 
  2003-06-04	Joel Sherrill <joel@OARcorp.com>
  
  	* pppd/system.h: Hack from Ralf to compile on all targets.
diff -N -P -r -c rtems-4.6.0pre4/c/src/tests/sptests/ChangeLog rtems-4.6.0pre5/c/src/tests/sptests/ChangeLog
*** rtems-4.6.0pre4/c/src/tests/sptests/ChangeLog	Thu May 29 14:08:35 2003
--- rtems-4.6.0pre5/c/src/tests/sptests/ChangeLog	Thu Sep  4 13:46:37 2003
***************
*** 1,3 ****
--- 1,59 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* sp01/init.c, sp01/sp01.doc, sp01/system.h, sp01/task1.c, sp02/init.c,
+ 	sp02/preempt.c, sp02/sp02.doc, sp02/system.h, sp02/task1.c,
+ 	sp02/task2.c, sp02/task3.c, sp03/init.c, sp03/sp03.doc,
+ 	sp03/system.h, sp03/task1.c, sp03/task2.c, sp04/init.c,
+ 	sp04/sp04.doc, sp04/system.h, sp04/task1.c, sp04/task2.c,
+ 	sp04/task3.c, sp04/tswitch.c, sp05/init.c, sp05/sp05.doc,
+ 	sp05/system.h, sp05/task1.c, sp05/task2.c, sp05/task3.c, sp06/init.c,
+ 	sp06/sp06.doc, sp06/system.h, sp06/task1.c, sp06/task2.c,
+ 	sp06/task3.c, sp07/init.c, sp07/sp07.doc, sp07/system.h,
+ 	sp07/task1.c, sp07/task2.c, sp07/task3.c, sp07/task4.c,
+ 	sp07/taskexit.c, sp07/tcreate.c, sp07/tdelete.c, sp07/trestart.c,
+ 	sp07/tstart.c, sp08/init.c, sp08/sp08.doc, sp08/system.h,
+ 	sp08/task1.c, sp09/delay.c, sp09/init.c, sp09/isr.c, sp09/screen01.c,
+ 	sp09/screen02.c, sp09/screen03.c, sp09/screen04.c, sp09/screen05.c,
+ 	sp09/screen06.c, sp09/screen07.c, sp09/screen08.c, sp09/screen09.c,
+ 	sp09/screen10.c, sp09/screen11.c, sp09/screen12.c, sp09/screen13.c,
+ 	sp09/screen14.c, sp09/sp09.doc, sp09/system.h, sp09/task1.c,
+ 	sp09/task2.c, sp09/task3.c, sp09/task4.c, sp11/init.c, sp11/sp11.doc,
+ 	sp11/system.h, sp11/task1.c, sp11/task2.c, sp11/timer.c, sp12/init.c,
+ 	sp12/pridrv.c, sp12/pritask.c, sp12/sp12.doc, sp12/system.h,
+ 	sp12/task1.c, sp12/task2.c, sp12/task3.c, sp12/task4.c, sp12/task5.c,
+ 	sp13/fillbuff.c, sp13/init.c, sp13/putbuff.c, sp13/sp13.doc,
+ 	sp13/system.h, sp13/task1.c, sp13/task2.c, sp13/task3.c, sp14/asr.c,
+ 	sp14/init.c, sp14/sp14.doc, sp14/system.h, sp14/task1.c,
+ 	sp14/task2.c, sp15/init.c, sp15/sp15.doc, sp15/system.h,
+ 	sp15/task1.c, sp16/init.c, sp16/sp16.doc, sp16/system.h,
+ 	sp16/task1.c, sp16/task2.c, sp16/task3.c, sp16/task4.c, sp16/task5.c,
+ 	sp17/asr.c, sp17/init.c, sp17/sp17.doc, sp17/system.h, sp17/task1.c,
+ 	sp17/task2.c, sp19/first.c, sp19/fptask.c, sp19/fptest.h,
+ 	sp19/init.c, sp19/inttest.h, sp19/sp19.doc, sp19/system.h,
+ 	sp19/task1.c, sp20/getall.c, sp20/init.c, sp20/sp20.doc,
+ 	sp20/system.h, sp20/task1.c, sp21/init.c, sp21/sp21.doc,
+ 	sp21/system.h, sp21/task1.c, sp22/delay.c, sp22/init.c,
+ 	sp22/prtime.c, sp22/sp22.doc, sp22/system.h, sp22/task1.c,
+ 	sp23/init.c, sp23/sp23.doc, sp23/system.h, sp23/task1.c, sp24/init.c,
+ 	sp24/resume.c, sp24/sp24.doc, sp24/system.h, sp24/task1.c,
+ 	sp25/init.c, sp25/sp25.doc, sp25/system.h, sp25/task1.c, sp26/init.c,
+ 	sp26/sp26.doc, sp26/system.h, sp26/task1.c, sp30/init.c,
+ 	sp30/resume.c, sp30/sp30.doc, sp30/system.h, sp30/task1.c,
+ 	sp31/delay.c, sp31/init.c, sp31/prtime.c, sp31/sp31.doc,
+ 	sp31/system.h, sp31/task1.c, sp32/init.c, spfatal/fatal.c,
+ 	spfatal/init.c, spfatal/puterr.c, spfatal/spfatal.doc,
+ 	spfatal/system.h, spfatal/task1.c, spsize/getint.c, spsize/init.c,
+ 	spsize/size.c, spsize/system.h: URL for license changed.
+ 
+ 2003-08-18	Eiichiro Kawaguchi <e-kawaguchi@ct.jp.nec.com>
+ 
+ 	PR 458/tests
+ 	* sp30/task1.c: Correct indexing problem.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-05-29	Joel Sherrill <joel@OARcorp.com>
  
  	* sp27/init.c, sp29/init.c, spsize/size.c: Removed warnings.
diff -N -P -r -c rtems-4.6.0pre4/c/src/tests/support/ChangeLog rtems-4.6.0pre5/c/src/tests/support/ChangeLog
*** rtems-4.6.0pre4/c/src/tests/support/ChangeLog	Thu Mar  6 04:44:53 2003
--- rtems-4.6.0pre5/c/src/tests/support/ChangeLog	Thu Sep  4 13:46:40 2003
***************
*** 1,3 ****
--- 1,11 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* include/tmacros.h: URL for license changed.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/tests/tmitrontests/ChangeLog rtems-4.6.0pre5/c/src/tests/tmitrontests/ChangeLog
*** rtems-4.6.0pre4/c/src/tests/tmitrontests/ChangeLog	Tue May 27 05:02:00 2003
--- rtems-4.6.0pre5/c/src/tests/tmitrontests/ChangeLog	Thu Sep  4 13:46:41 2003
***************
*** 1,3 ****
--- 1,12 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* include/timesys.h, tmitronsem01/init.c, tmitronsem01/system.h,
+ 	tmitronsem01/tmitronsem01.doc: URL for license changed.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove CC_CFLAGS_DEBUG_V.
diff -N -P -r -c rtems-4.6.0pre4/c/src/tests/tmtests/ChangeLog rtems-4.6.0pre5/c/src/tests/tmtests/ChangeLog
*** rtems-4.6.0pre4/c/src/tests/tmtests/ChangeLog	Tue May 27 05:02:05 2003
--- rtems-4.6.0pre5/c/src/tests/tmtests/ChangeLog	Thu Sep  4 13:46:45 2003
***************
*** 1,3 ****
--- 1,35 ----
+ 2003-09-04	Joel Sherrill <joel@OARcorp.com>
+ 
+ 	* include/timesys.h, tm01/system.h, tm01/task1.c, tm01/tm01.doc,
+ 	tm02/system.h, tm02/task1.c, tm02/tm02.doc, tm03/system.h,
+ 	tm03/task1.c, tm03/tm03.doc, tm04/system.h, tm04/task1.c,
+ 	tm04/tm04.doc, tm05/system.h, tm05/task1.c, tm05/tm05.doc,
+ 	tm06/system.h, tm06/task1.c, tm06/tm06.doc, tm07/system.h,
+ 	tm07/task1.c, tm07/tm07.doc, tm08/system.h, tm08/task1.c,
+ 	tm08/tm08.doc, tm09/system.h, tm09/task1.c, tm09/tm09.doc,
+ 	tm10/system.h, tm10/task1.c, tm10/tm10.doc, tm11/system.h,
+ 	tm11/task1.c, tm11/tm11.doc, tm12/system.h, tm12/task1.c,
+ 	tm12/tm12.doc, tm13/system.h, tm13/task1.c, tm13/tm13.doc,
+ 	tm14/system.h, tm14/task1.c, tm14/tm14.doc, tm15/system.h,
+ 	tm15/task1.c, tm15/tm15.doc, tm16/system.h, tm16/task1.c,
+ 	tm16/tm16.doc, tm17/system.h, tm17/task1.c, tm17/tm17.doc,
+ 	tm18/system.h, tm18/task1.c, tm18/tm18.doc, tm19/system.h,
+ 	tm19/task1.c, tm19/tm19.doc, tm20/system.h, tm20/task1.c,
+ 	tm20/tm20.doc, tm21/system.h, tm21/task1.c, tm21/tm21.doc,
+ 	tm22/system.h, tm22/task1.c, tm22/tm22.doc, tm23/system.h,
+ 	tm23/task1.c, tm23/tm23.doc, tm24/system.h, tm24/task1.c,
+ 	tm24/tm24.doc, tm25/system.h, tm25/task1.c, tm25/tm25.doc,
+ 	tm26/fptest.h, tm26/system.h, tm26/task1.c, tm26/tm26.doc,
+ 	tm27/system.h, tm27/task1.c, tm27/tm27.doc, tm28/system.h,
+ 	tm28/task1.c, tm28/tm28.doc, tm29/system.h, tm29/task1.c,
+ 	tm29/tm29.doc, tmck/system.h, tmck/task1.c, tmck/tmck.doc,
+ 	tmoverhd/dumrtems.h, tmoverhd/empty.c, tmoverhd/system.h,
+ 	tmoverhd/testtask.c, tmoverhd/tmoverhd.doc: URL for license changed.
+ 
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-05-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove CC_CFLAGS_DEBUG_V.
diff -N -P -r -c rtems-4.6.0pre4/c/src/tests/tools/ChangeLog rtems-4.6.0pre5/c/src/tests/tools/ChangeLog
*** rtems-4.6.0pre4/c/src/tests/tools/ChangeLog	Thu Mar  6 04:45:02 2003
--- rtems-4.6.0pre5/c/src/tests/tools/ChangeLog	Mon Aug 11 09:39:40 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/c/src/tests/tools/generic/ChangeLog rtems-4.6.0pre5/c/src/tests/tools/generic/ChangeLog
*** rtems-4.6.0pre4/c/src/tests/tools/generic/ChangeLog	Thu Mar  6 04:45:00 2003
--- rtems-4.6.0pre5/c/src/tests/tools/generic/ChangeLog	Mon Aug 11 09:39:38 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-03-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: Remove AC_CONFIG_AUX_DIR.
diff -N -P -r -c rtems-4.6.0pre4/contrib/cygwin/ChangeLog rtems-4.6.0pre5/contrib/cygwin/ChangeLog
*** rtems-4.6.0pre4/contrib/cygwin/ChangeLog	Tue Feb 11 05:47:18 2003
--- rtems-4.6.0pre5/contrib/cygwin/ChangeLog	Mon Aug 11 09:40:27 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
diff -N -P -r -c rtems-4.6.0pre4/contrib/solaris/ChangeLog rtems-4.6.0pre5/contrib/solaris/ChangeLog
*** rtems-4.6.0pre4/contrib/solaris/ChangeLog	Tue Feb 11 05:47:20 2003
--- rtems-4.6.0pre5/contrib/solaris/ChangeLog	Mon Aug 11 09:40:29 2003
***************
*** 1,3 ****
--- 1,7 ----
+ 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+ 
+ 	* configure.ac: Use rtems-bugs@rtems.com as bug report email address.
+ 
  2003-02-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
  
  	* configure.ac: AM_INIT_AUTOMAKE([1.7.2]).
